
Katello - Bug #4042

Handle errors during publish/refresh that are returned from pulp in trigger_contents_changed

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Here's a gist of what needs to be done.

https://gist.github.com/daviddavis/00bb51fcbf24cca7b300

Created: daviddavis on November 04, 2013 15:25 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/3307

History

#1 - 06/03/2014 07:29 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

Addressed by content view re-work.

#2 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://gist.github.com/daviddavis/00bb51fcbf24cca7b300
https://api.github.com/repos/Katello/katello/issues/3307
http://www.tcpdf.org

